
Piratenversammlung - Antrag #7855

Genehmigung der Tagesordnung der PV 18.1

02 April 2018 20:46 - Atropos

Status: Angenommen Start date: 02 April 2018

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Tagesordnung Estimated time: 0.00 hour

Target version: PVZS 18.1   

Description

Antragstext

Die Piratenversammlung möge die Tagesordnung genehmigen

Begründung

Damit wir die Versammlung durchführen können brauchen wir eine Tagesordnung.

Antragstelller

Präsident der Piratenversammlung - MBR

History

#1 - 18 June 2018 07:09 - Atropos

- Status changed from New to Geprüft

#2 - 18 June 2018 14:11 - Atropos

- Description updated

#3 - 18 June 2018 14:11 - Atropos

- Description updated

#4 - 09 December 2018 16:15 - Atropos

- Status changed from Geprüft to Angenommen

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

projects.piratenpartei.ch/projects/pv-zs/wiki/PV2018v1-TO
http://www.tcpdf.org

